uuid: 1b1b119f-6212-4fcb-85bc-0ce4b261ee92
langcode: de
status: true
dependencies:
  config:
    - field.storage.anmeldung.field_muss_zahlen
  module:
    - rbag
id: anmeldung.anmeldung.field_muss_zahlen
field_name: field_muss_zahlen
entity_type: anmeldung
bundle: anmeldung
label: 'Zu zahlen'
description: 'Ob diese Anmeldung bezahlt werden muss oder nicht.'
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Ja
  off_label: Nein
field_type: boolean
